.conteneur {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;

}

.photos {
    background-color: black;
    border-radius: 5px;
    margin: 20px;
    padding: 10px;
    overflow: hidden;
    max-width: 30%;
}


.photos img {
    width: 100%;
    height: auto;
    border: 3px solid goldenrod;
    transition: 1s;
}


.photos img:hover {
    transform: scale(1.1);
    opacity: 0.7;
}


.photos .texte {
    width: 100%;
    font-size: 1.5em;
    text-align: center;
}





@media screen and (min-width:768px) and (max-width:1024) {
    .photos {
        max-width: 40%;
    }
}



@media screen and (min-width:320px) and (max-width:767) {
    .photos {
        max-width: 100%;
    }
}